diff --git a/ct/zwavejs2mqtt-v3.sh b/ct/zwavejs2mqtt-v3.sh
index 31f632a0..c2d506c5 100644
--- a/ct/zwavejs2mqtt-v3.sh
+++ b/ct/zwavejs2mqtt-v3.sh
@@ -297,7 +297,7 @@ echo -en "${GN} Starting LXC Container... "
 pct start $CTID
 echo -e "${CM}${CL} \r"
 
-lxc-attach -n $CTID -- bash -c "$(wget -qLO - https://raw.githubusercontent.com/tteck/Proxmox/v3/setup/zwavejs2mqtt-install.sh)" || exit
+lxc-attach -n $CTID -- bash -c "$(wget -qLO - https://raw.githubusercontent.com/tteck/Proxmox/main/setup/zwavejs2mqtt-install.sh)" || exit
 
 IP=$(pct exec $CTID ip a s dev eth0 | sed -n '/inet / s/\// /p' | awk '{print $2}')